RubyGems Navigation menu

exlibris-primo 1.0.4

Library to work with Exlibris' Primo discovery system. Does not require Rails.

Versions:

  1. 1.1.9 - December 5, 2014 (1.19 MB)
  2. 1.1.8 - November 20, 2014 (1.19 MB)
  3. 1.1.7 - July 8, 2014 (1.19 MB)
  4. 1.1.6 - July 3, 2014 (1.19 MB)
  5. 1.1.5 - June 10, 2014 (1.19 MB)
Show all versions (30 total)

Authors:

  • Scot Dalton

Owners:

B68b895b6802cd5d7a8a585dc94fa946

Total downloads 26,665

For this version 808

Show all versions (30 total)

Required Ruby Version: None

Licenses:

N/A

Gemfile:
gem 'exlibris-primo', '~> 1.0.4' = Copy to clipboard Copied!

install:
gem install exlibris-primo -v 1.0.4 = Copy to clipboard Copied!

Links: